Bug 765360 - (GLUSTER-3628) 'grep' job gives wrong results with quick-slave-io ON
'grep' job gives wrong results with quick-slave-io ON
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: HDFS (Show other bugs)
pre-release
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steve Watt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-25 12:57 EDT by M S Vishwanath Bhat
Modified: 2016-05-31 21:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-22 11:40:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2011-09-25 12:57:54 EDT
With quick-slave-io ON grep gives wrong results. When I grep for a particular word in with quick-slave-io OFF i get the proper results. But I run the same job on the same file and grep for the same word, I get wrong results with quick-slave-io ON.
Comment 1 Kaleb KEITHLEY 2015-10-22 11:40:20 EDT
pre-release version is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.

Note You need to log in before you can comment on or make changes to this bug.